#u946-2,#u946-4
{
	font-weight: normal;
}

#u951
{
	background-color: transparent;
	position: relative;
}

#u951:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u961
{
	background-color: transparent;
	position: relative;
}

#u951.MuseLinkActive,#u961:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u949
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u963
{
	background-color: transparent;
	position: relative;
}

#u947
{
	background-color: transparent;
	position: relative;
}

#u961.MuseLinkActive,#u947:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u947.MuseLinkActive
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u960
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u946-7,#u944,#u956,#u958,#u954,#u960_align_to_page
{
	position: relative;
}

#u953-4
{
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

